(function ($) {
  'use strict'

  /* FitVids --------------------- */
  function fitVidsSetup() {
    $('.video-embed').fitVids();
    if (typeof wp.customize !== 'undefined') {
      wp.customize.selectiveRefresh.bind('partial-content-rendered', function () {
        $('.video-embed').fitVids();
      })
    }
  }

  $(document).ready(fitVidsSetup)

})(jQuery)
